Subject: [Idr] draft-ietf-idr-bgpls-segment-routing-epe-17 - 1 week review of changes (10/20/2018 to 10/26/2018).

From: "Susan Hares" <[email-masked]>
Date: Sat, 20 Oct 2018 08:58:41 -0400

Greetings: 

During the review process of draft-ietf-idr-bgpls-segment-routing-epe draft
there has been a number of changes to the draft.   Due to the number of
changes, it is important to do a working group last call on the changes.
This call will end on 10/26/2018.    It is the intent of the WG chairs
forward this draft to the IESG for publication on 10/26/2018. 

The WG should examine changes between version -13 and -17.txt.  For your
ease, -17.txt is at: 

https://tools.ietf.org/html/draft-ietf-idr-bgpls-segment-routing-epe-17

Susan Hares

IDR co-chair